<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'zh_tw', version '3.8'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a-尖銳';
$string['aacute_caps'] = 'A-尖銳';
$string['acuteaccent'] = '尖銳重音';
$string['almostequalto'] = '幾乎等於';
$string['amacron'] = 'A  - 長音符號';
$string['amacron_caps'] = 'A  - 長音符號';
$string['ampersand'] = 'and符號';
$string['angle'] = '角度';
$string['approximatelyequalto'] = '幾乎相等於';
$string['aringabove'] = 'a - 上環';
$string['aringabove_caps'] = 'A - 上環';
$string['asteriskoperator'] = '星號運算符號(*)';
$string['atilde'] = 'a - 波浪';
$string['atilde_caps'] = 'A - 波浪';
$string['blackclubsuit'] = '黑梅';
$string['blackdiamondsuit'] = '黑磚';
$string['blackheartsuit'] = '黑心';
$string['blackspadesuit'] = '黑桃';
$string['carriagereturn'] = '分段符號(Enter)';
$string['ccedilla'] = 'c-變音符號';
$string['ccedilla_caps'] = 'C-變音符號';
$string['cedilla'] = '變音符號';
$string['centsign'] = '分(貨幣)';
$string['circledplus'] = '圈裡的加號';
$string['copyrightsign'] = '版權符號';
$string['currencysign'] = '貨幣符號';
$string['dagger'] = '匕首';
$string['degreesign'] = '角度符號';
$string['diameter'] = '直徑';
$string['divisionsign'] = '除號';
$string['doublelow9quotationmark'] = '右雙引號';
$string['downwardsarrow'] = '向下箭頭';
$string['downwardsdoublearrow'] = '向下雙重箭頭';
$string['eurosign'] = '歐元符號';
$string['feminineordinalindicator'] = '代表女性的符號';
$string['finalsigma'] = '最後總和';
$string['forall'] = '全部';
$string['fractiononehalf'] = '分數二分之一';
$string['fractiononequarter'] = '分數四分之一';
$string['fractionslash'] = '代表比率的斜線';
$string['fractionthreequarters'] = '分數四分之三';
$string['greaterthanorequalto'] = '大於或等於';
$string['greaterthansign'] = '大於';
$string['identicalto'] = '等同於';
$string['infinity'] = '無窮大';
$string['insertcharacter'] = '插入字元';
$string['integral'] = '整數';
$string['intersection'] = '交集';
$string['invertedexclamationmark'] = '倒置的驚嘆號';
$string['leftdoublequotationmark'] = '左雙引號';
$string['leftpointinganglebracket'] = '向左的<';
$string['leftpointingguillemet'] = '向左的<<';
$string['leftrightarrow'] = '雙向箭頭';
$string['leftrightdoublearrow'] = '雙向雙層箭頭';
$string['leftsinglequotationmark'] = '左單引號';
$string['lefttorightmark'] = '從左到右符號';
$string['leftwardsarrow'] = '向左箭頭';
$string['leftwardsdoublearrow'] = '向左雙層箭頭';
$string['lessthanorequalto'] = '小於或等於';
$string['lessthansign'] = '小於';
$string['ligatureae'] = '結紮ae';
$string['ligatureae_caps'] = '結紮AE';
$string['ligatureoe'] = '結紮oe';
$string['ligatureoe_caps'] = '結紮OE';
$string['macron'] = '長音符號';
$string['minussign'] = '減法符號';
$string['multiplicationsign'] = '減法符號';
$string['notequalto'] = '不等於';
$string['overline'] = '上劃線';
$string['paragraphsign'] = '段落符號';
$string['partialdifferential'] = '偏微分方程';
$string['permillesign'] = '千分數符號';
$string['perpendicular'] = '垂直';
$string['pluginname'] = '插入字元';
$string['plusminussign'] = '加減符號';
$string['poundsign'] = '英鎊符號';
$string['quotationmark'] = '引號';
$string['registeredsign'] = '已註冊符號';
$string['rightdoublequotationmark'] = '右邊雙層引用符號';
$string['righttoleftmark'] = '從右到左的標誌';
$string['rightwardsarrow'] = '向右箭頭';
$string['rightwardsdoublearrow'] = '向右雙層箭頭';
$string['secondsinches'] = '秒/英吋';
$string['similarto'] = '近似於';
$string['singleleftpointinganglequotationmark'] = '單層向左角度引號';
$string['singlerightpointinganglequotationmark'] = '單層向右角度引號';
$string['smalltilde'] = '小波浪';
$string['squareroot'] = '平方根';
$string['subsetof'] = '屬於';
$string['subsetoforequalto'] = '屬於或等於';
$string['superscriptone'] = '上標1';
$string['superscriptthree'] = '上標3';
$string['superscripttwo'] = '上標2';
$string['supersetof'] = '包含';
$string['supersetoforequalto'] = '包含或等於';
$string['threedotleader'] = '三點引線';
$string['trademarksign'] = '商標符號';
$string['turnedquestionmark'] = '倒放的問號';
$string['upwardsarrow'] = '向上箭頭';
$string['upwardsdoublearrow'] = '向上雙箭頭';
$string['yensign'] = '日元符號';
